View Issue Details

IDProjectCategoryView StatusLast Update
08124Development Import/Exportpublic2014-01-11 09:04
Reportermfaber Assigned Tomfaber  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.05 
Target Version2.05Fixed in Version2.05 
Summary08124: quexf-export: Implent comment field for LIST WITH COMMENT question type
Description

When exporting a survey using quexml-export, the questions type LIST WITH COMMENT is exported but is lacking the comment field.

I would like to have this added, so an exported questionnaire resembles the survey in limesurvey as closely as possible.

TagsNo tags attached.

Activities

mfaber

mfaber

2013-09-03 00:16

reporter   ~26128

Issued pull request at https://github.com/LimeSurvey/LimeSurvey/pull/120

Adam, could you review and merge if ok.

Thanks
Mirko

adamzammit

adamzammit

2013-09-03 02:14

developer   ~26129

Fix committed to 2.05 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=12939

adamzammit

adamzammit

2013-09-03 02:14

developer   ~26130

Dear Mirko,

It looked good so I have merged it.

Thanks for providing the fix.

Regards,
Adam Zammit

mfaber

mfaber

2013-09-03 09:43

reporter   ~26131

Thanks for the merge, Adam!

Related Changesets

LimeSurvey: 2.05 cfce52f3

2013-09-03 00:13:57

adamzammit

Details Diff
Merge pull request #120 from mfaber/expandquexf

Fixed issue 08124: (Quexml-export) Comment field missing in LIST WITH COMMENT questions
Affected Issues
08124
mod - application/helpers/export_helper.php Diff File

Issue History

Date Modified Username Field Change
2013-09-02 22:06 mfaber New Issue
2013-09-02 22:10 mfaber Assigned To => mfaber
2013-09-02 22:10 mfaber Status new => assigned
2013-09-03 00:16 mfaber Note Added: 26128
2013-09-03 02:14 adamzammit Changeset attached => LimeSurvey 2.05 cfce52f3
2013-09-03 02:14 adamzammit Note Added: 26129
2013-09-03 02:14 adamzammit Assigned To mfaber => adamzammit
2013-09-03 02:14 adamzammit Resolution open => fixed
2013-09-03 02:14 adamzammit Note Added: 26130
2013-09-03 09:43 mfaber Assigned To adamzammit => mfaber
2013-09-03 09:43 mfaber Note Added: 26131
2013-09-03 09:43 mfaber Status assigned => resolved
2013-09-03 09:43 mfaber Fixed in Version => 2.05
2014-01-11 09:04 mfaber Status resolved => closed